Due to the changes in Android Lollipop SRT AppGuard is not compatible with Android 5.0. We try to solve this problem and provide an update for SRT AppGuard as soon as possible.

If you have not yet upgraded your device, we recommend to wait with the update, since otherwise any monitored app will not start anymore.

In the meantime, we provide an update for SRT AppGuard (2.2.7). This version allows to disable the monitoring of all apps in the settings. This makes it possible to use the apps (but with all their required permissions).